Up

# NSExtensionRequestHandling documentation

### Authors

Gregory John Casamento (`greg.casamento@gmail.com`)

Date: Generated at 2025-02-13 06:02:40 +0000

Copyright: (C) 2019 Free Software Foundation, Inc.

# Software documentation for the NSExtensionRequestHandling protocol

## NSExtensionRequestHandling

> Declared in:
>   Foundation/NSExtensionRequestHandling.h

> Conforms to:
>   NSObject

Availability: Not in OpenStep/MacOS-X
Description forthcoming.
Method summary

- -beginRequestWithExtensionContext:

### beginRequestWithExtensionContext:

- (void) beginRequestWithExtensionContext: (NSExtensionContext*)context;
Availability: Not in OpenStep/MacOS-X
Description forthcoming.

Up